<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.debugger/1">
<module_version install_time="1165464537353" last="true" origin="installer" specification_version="1.7.22">
<file crc="3621385333" name="config/Modules/org-netbeans-api-debugger.xml"/>
<file crc="537355825" name="modules/locale/org-netbeans-api-debugger_ja.jar"/>
<file crc="2817677787" name="modules/locale/org-netbeans-api-debugger_pt_BR.jar"/>
<file crc="3091520176" name="modules/locale/org-netbeans-api-debugger_zh_CN.jar"/>
<file crc="3423014887" name="modules/org-netbeans-api-debugger.jar"/>
</module_version>
</module>
